
Member Nodes - MNDeployment #3219

iEcolab member node

2012-09-05 03:35 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude: 37.17 MN_Date_Online:  

Longitude: -3.60 Name:  

MN Description:  Logo URL:  

Base URL: http://metacat.iecolab.es/knb/ Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack: Metacat Version:  

Description

This issue tracks the deployment or otherwise of the iEcolab (Centro Andaluz de Medio Ambiente, Universidad de Granada - Junta

de Andalucia (iEcolab)) potential member node.

Subtasks:

Task # 3220: contact iEcolab to determine possible MN role In Progress

Related issues:

Related to Member Nodes - MNDeployment #4296: Sierra Nevada Global Change Obs... New 2014-06-20 2015-01-31

History

#1 - 2012-09-05 17:23 - Ben Leinfelder

- Assignee changed from Matthew Jones to Ben Leinfelder

#2 - 2012-09-07 23:05 - Ben Leinfelder

Their current Metacat deployment (not upgraded to 2.x to support D1 MN yet) is: http://metacat.iecolab.es/knb/

#3 - 2013-01-30 19:55 - John Cobb

- Subject changed from Deploy the iEcolab member node to iEcolab member node

- Start date deleted (2012-09-05)

#4 - 2013-01-30 20:17 - Matthew Jones

- Target version set to Deploy by end of Y5Q2

- Due date set to 2014-01-31

- Start date set to 2013-01-30

#5 - 2013-08-01 23:13 - John Cobb

Following up on Conversation with John Cobb at July Knoxville meeting

This is a relevant metacat based project located in Spain.

While MN has been identified, MN contact points have not been identified.

Moved to deferred state until POC's are identified and realistic target deployment identified
#6 - 2013-08-05 17:03 - Ben Leinfelder

- Description updated

#7 - 2013-08-08 10:23 - Laura Moyers

- Latitude set to 37.17

- Longitude set to -3.60

#8 - 2013-10-01 17:45 - Laura Moyers

- Software stack set to iRODS

#9 - 2013-10-01 17:51 - Laura Moyers

- Software stack deleted (iRODS)

#10 - 2013-10-01 17:53 - Bruce Wilson

- Due date deleted (2014-01-31)

- Target version deleted (Deploy by end of Y5Q2)

- Start date deleted (2012-09-05)

- Base URL set to http://metacat.iecolab.es/knb/

- Software stack set to Metacat

#11 - 2013-10-09 18:30 - Matthew Jones

iEcolab runs this server to house data from the Sierra Nevada LTER site in Spain.  Their information system is described here:

http://asm2012.lternet.edu/sites/default/files/poster_linaria_01092012.pdf

I just checked and they are running Metacat 1.9.2, so would need to upgrade.  Their site would benefit from the new default Metacat UI as well, so it

might be worthwhile to them.

#12 - 2015-11-19 18:01 - Laura Moyers

- Related to MNDeployment #4296: Sierra Nevada Global Change Observatory Member Node added
